Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454331 - python-openid 2.2.1 available
Summary: python-openid 2.2.1 available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-openid
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 18:39 UTC by Rakesh Pandit
Modified: 2008-10-01 14:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-01 14:59:45 UTC


Attachments (Terms of Use)

Description Rakesh Pandit 2008-07-07 18:39:39 UTC
python-openid 2.2.1 is available. Repo contains 2.1.1. Please update the 
package.

Comment 1 Jeffrey C. Ollie 2008-07-09 01:09:25 UTC
I've pushed 2.2.1 to rawhide but I want to test the library out before pushing
it to any released versions.

Comment 2 Rakesh Pandit 2008-09-29 07:43:41 UTC
It has been too long here, you may like to update F9 -Thanks

Comment 3 Rakesh Pandit 2008-10-01 14:59:45 UTC
As 2.2.1 is already in RAWHIDE, I am closing this. In case you feel worth update in F-8 and F-9.


Note You need to log in before you can comment on or make changes to this bug.